RubyGems Navigation menu

mongomapper_ext 0.5.2

MongoMapper extensions

版本列表:

  1. 0.5.2 - February 14, 2011 (19.5 KB)
  2. 0.5.1 - October 16, 2010 (19.5 KB)
  3. 0.5.0 - September 29, 2010 (19.5 KB)
  4. 0.4.0 - June 21, 2010 (18.5 KB)
  5. 0.3.0 - May 08, 2010 (17.5 KB)
显示所有 (17 个版本)

Runtime 依赖关系 (6):

  • i18n ~> 0.4.1
  • mongo_mapper ~> 0.8
  • mongo_mapper ~> 0.8
  • tzinfo ~> 0.3
  • uuidtools ~> 2.0.0
  • uuidtools >= 2.0.0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • David A. Cuadrado

    SHA 256 checksum:

    2ac0c44742d5feb0e61272b66bdcfbc0e3b8e641adcaff32c38abeeab1b2a91a

    下载总次数 57,817

    这个版本 4,060

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: